/*
Theme Name: Ammo Inc.
Theme URI:
Author: Fyresite
Author URI: fyresite.com
Template: fyrestarter
Description: Custom Wordpress Theme for Ammo Inc.
Version: 1.0
License: GNU General Public License v2 or later
License URI:
Tags:
Text Domain: fyrestarter
*/


#wpadminbar {
    position: fixed !important;
}
#body-contents {
    overflow: hidden;
}

/* builder */

#body-contents {
    overflow: hidden;
    /* padding-top: 110px; */
}
section {
    padding: 65px 0;
    overflow: hidden;
}
.middle-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
main img {
  width: auto !important;
}
.cover-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #d5d5d5;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.wht-bg {
    background-color: #ffffff;
}
.blk-bg {
    background-color: #000000;
}
.red-bg {
    background-color: #ED1C24;
}
.drk-gry-bg {
    background-color: #3D3D3D;
}
.lt-gry-bg-grad {
    background-image: linear-gradient(180deg, #EEEEEE 0%, #D8D8D8 100%);
}
.blk-bg-grad {
    background: #000000;
    background-image: linear-gradient(180deg, rgba(0,0,0,0.90) 0%, rgba(37,37,37,0.90) 100%);
}
/* .img-bg,
main .cover-bg {
    background-color: #828282;
} */
.texture-bg {
    background-image: url('/wp-content/uploads/2023/01/Grunge-Footer-Background-scaled.jpg');
}
.bg-video {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    min-width: 100%;
    min-height: 100%;
}
.section-header {
    padding-bottom: 60px;
	text-align: center;
}
.section-header.section-header-md {
    padding-bottom: 55px;
}
.section-header.section-header-sm {
    padding-bottom: 25px;
}
.section-header.text-left {
    text-align: left;
}
.section-header h2 {
    margin-bottom: 0 !important;
    text-transform: uppercase;
}
#fyre .container.w-100 {
    max-width: unset;
}
@media(min-width: 992px) {
    #fyre .container.slim-container {
        max-width: 970px;
    } 
    #fyre .container {
        max-width: 1180px;
    }
    #navigation .container,
    footer .container,
    #fyre .container.wide-container {
        max-width: 1360px;
    }
    .hidden-lg-up {
        display: none !important;
    }
}
@media(max-width: 991px) {
    .hidden-md-down {
        display: none !important;
    }
}
@media(min-width: 768px) {
    .hidden-sm-up {
        display: none !important;
    }
}
@media(max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }
}
.container {
    padding-left: 15px;
    padding-right: 15px;
}
.row.slim-row {
    margin-left: -10px;
    margin-right: -10px;  
}
.row.slim-row > * {
    padding-left: 10px;
    padding-right: 10px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.row > * {
    padding-left: 15px;
    padding-right: 15px;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mb-60 {
    margin-bottom: 60px !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.pr-0 {
    padding-right: 0 !important;
}
.border-radius {
    border-radius: 20px;
}

/* btns */

.btn:before, 
.btn span:before, 
.btn:after, 
.btn span:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
}
.btn {
    display: inline-block;
    font-family: 'Heebo', sans-serif;
    font-size: 14px;
    position: relative;
    min-width: 135px;
    font-weight: 900;
    background: none;
    text-decoration: none;
    cursor: pointer;
    color: #000;
    padding: 15.5px 37px;
    text-transform: uppercase;
    box-sizing: content-box;
    border: 2px solid transparent;
    text-align: center;
    line-height: normal;
    transition: 0.5s color;
	box-shadow: none;
	outline: none;
}
.btn:focus {
	box-shadow: none;
	outline: none;
}
.btn:before {
    top: -2px;
    left: -2px;
    border-top: 2px solid #e9212d;
    border-left: 2px solid #e9212d;
    transition: 0.5s all;
}
.btn:after {
    top: -2px;
    right: -2px;
    border-top: 2px solid #e9212d;
    border-right: 2px solid #e9212d;
    transition: 0.5s all;
}
.btn span {
    display: block;
}
.btn span:before {
    bottom: -2px;
    left: -2px;
    border-bottom: 2px solid #e9212d;
    border-left: 2px solid #e9212d;
    transition: 0.5s all;
}
.btn span:after {
    bottom: -2px;
    right: -2px;
    border-bottom: 2px solid #e9212d;
    border-right: 2px solid #e9212d;
    transition: 0.5s all;
}
.btn:hover {
    color: #000;
}
.btn:hover:before, 
.btn:hover:after {
    border-color: #e9212d;
    width: 100%;
    height: 100%;
}
.btn:hover span:before, 
.btn:hover span:after {
    border-color: #e9212d;
    width: 100%;
    height: 100%;
}
@media(max-width:575px) {
	.btn {
		padding: 15.5px 32px;
	}
}

/* page */

#page-header {
    padding: 110px 0;
}
#page-header .container {
    position: relative;
    z-index: 1;
}
#page-header h1 {
    margin-bottom: 0px !important;
}
#page-header .overlay {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.70) 0%, rgba(37,37,37,0.70) 100%);
}
.product-page-header-info h2 {
    max-width: 580px;
}
#page-header.has-product-info h2 {
	margin: 0 0 15px 0;
}
#page-header h2 {
    font-size: 36px;
    letter-spacing: 0;
    line-height: 40px;
    max-width: 600px;
    margin: 15px auto 0;
}
@media(max-width: 991px) {
    #page-header {
        padding: 90px 0;
    }
}
@media(max-width: 767px) {
    .page-header-logo {
        max-width: 420px;
    }
    #page-header h2 {
        font-size: 30px;
    }
}
@media(max-width: 575px) {
    .page-header-logo {
        max-width: 290px;
    }
}

/* g form */

#fyre .gform_wrapper {
    margin: 0;
}
#fyre .gform_wrapper textarea,
#fyre .gform_wrapper select,
#fyre .gform_wrapper input[type="color"], 
#fyre .gform_wrapper input[type="date"], 
#fyre .gform_wrapper input[type="datetime-local"], 
#fyre .gform_wrapper input[type="datetime"], 
#fyre .gform_wrapper input[type="email"], 
#fyre .gform_wrapper input[type="month"], 
#fyre .gform_wrapper input[type="number"], 
#fyre .gform_wrapper input[type="password"], 
#fyre .gform_wrapper input[type="search"], 
#fyre .gform_wrapper input[type="tel"], 
#fyre .gform_wrapper input[type="text"], 
#fyre .gform_wrapper input[type="time"], 
#fyre .gform_wrapper input[type="url"], 
#fyre .gform_wrapper input[type="week"],
#gform_1 input[type="text"] {
    outline: none;
    width: 100%;
    margin: 0 !important;
    padding: 15px 18px;
    background: #F9F9F9;
    border: 1px solid #979797;
	border-radius: 0;
    font-family: 'Heebo', sans-serif;
    font-size: 14px;
    color: #797979;
    letter-spacing: 0;
}
#gform_1 input[type="text"] {
    margin-bottom: 8px !important;
}
body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_checkbox, 
body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 8px !important;
}
#fyre .gform_wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
}
@media (min-width: 768px) {
	.half-field {
		max-width: 50%;
	}
}
#fyre .gform_wrapper .ginput_container input::placeholder, 
#fyre .gform_wrapper textarea::placeholder,
#fyre .gform_wrapper select::placeholder {
    color: #797979;
    text-transform: uppercase;
}
.gform_fileupload_rules {
  padding: 0 !important;
  font-size: 12px !important;
}
.gform_confirmation_message {
  font-size: 17px;
  text-align: center;
}
.gform_footer.top_label {
    padding: 0 !important;
    text-align: center;
}
#main .gform_footer {
    margin: 20px 0 0;
}
.gform_wrapper ul.gform_fields li.gfield {
  padding: 0 5px !important;
}
.gform_fields li:nth-child(1),
.gform_fields li:nth-child(1) .ginput_container {
    margin: 0;
}
#fyre .gform_wrapper li.gfield {
    margin-top: 0;
    padding: 0 5px !important;
    width: 100%;
    display: inline-block;
}
.google-disclaimer {
    font-size: 12px;
    margin-top: 10px;
    line-height: 1.5;
    text-align: center;
}
.grecaptcha-badge { 
    visibility: hidden; 
}
#fyre .gform_wrapper select option {
    color: #000000;
}
#fyre .gfield_label,
#fyre .gform-field-label {
    text-transform: uppercase;
	font-family: 'Heebo', sans-serif;
    font-weight: 500;
	font-size: 16px; 
	color: #000000;
	letter-spacing: 0;
} 
#fyre .blk-bg-grad .gfield_label,
#fyre .blk-bg-grad .gform-field-label {
	color: #ffffff;
}
#fyre .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
  font-family: 'Heebo', sans-serif;
  font-weight: 500;
}

.ginput_container.ginput_container_fileupload input {
  outline: none;
  width: 100%;
  margin: 0 !important;
  padding: 15px 18px;
  background: #F9F9F9;
  border: 1px solid #979797;
  border-radius: 0;
  font-family: 'Heebo', sans-serif;
  font-size: 14px;
  color: #797979;
  letter-spacing: 0;
}
#fyre .gform_heading {
  display: none !important;
}

/* MISC */

.list-style-none {
    list-style: none;
}
.boxed-content p:last-child {
    margin-bottom: 0;
}
.boxed-content {
    background: rgba(18, 18, 18, 80%);
    border: 1px solid #B7B7B7;
    padding: 30px;
    margin-bottom: 30px;
}

/* video */

.modal-body p:last-child {
    margin-bottom: 0;
}
#fyre .youtube-video .modal-dialog {
    /*margin: auto;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
        align-items: normal;
}
.youtube-video .modal-content {
    background: none !important;
    border: none;
}

#fyre .youtube-video .modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    padding: 0 15px;
    height: 100%;
    max-width: 1000px !important;
}
div#video-container {
    position: relative;
    padding-bottom: 53%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

iframe#youtubevideo {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    width: 100%;
    position: absolute;
    transform: translateX(-50%);
	box-shadow: 0 8px 21px 0 rgba(0,0,0,0.13);
}
#fyre .youtube-video .modal-footer {
    border: none;
    text-align: center;
    display: block;
    padding: 0;
}

/* responsive */

@media (max-width: 1199px) {

}
@media (max-width: 991px) {
    .section-header {
        padding-bottom: 40px;
    }
    .section-header.section-header-md {
        padding-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 575px) {

}
@media (max-width: 340px) {

}




#field_2_2 {
  display: none !important;
}



